<component name="libraryTable">
  <library name="altunitytester-java-client-1.5.2-SNAPSHOT">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/altunitytester-java-client-1.5.2-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>